body
{ background-color:#FFF;
font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	color: #955F50;
	margin: 0px;
}

.accordion
{
	width: 940px;
	margin: 0;
	list-style: none;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 20px;
	text-align: center;
}

.frontpagefooter
{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	color: #955F50;
}

.nav
{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	color: #955F50;
	padding-bottom: 25px;
}

.headline1
{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 36px;
	color: #d6a172;
	text-align: left;
	padding-left: 25px;
	padding-top: 0px;
	font-weight: 200;
}

.body1
{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 20px;
	color: #955F50;
	text-align: left;
	padding-left: 30px;
	padding-top: 10px;
	line-height: 30px;
	padding-right: 25px;
}



/*
hides the images and text from within the accordion;

this style will be applied only before the 
accordion is instantiated or if the user doesn't have
javascript enabled;

feel free to replace this style with your own
*/
.accordion img, .accordion .caption
{
	position:absolute;
	left:-9999px;
}


/*this is for example_api.html*/
#custom_controls
{
	width:220px;
	margin:0px auto;
}
